/*
Theme Name: Divi Child
Template: Divi
*/

@font-face {
    font-family: 'Thunder';
    src: url('/wp-content/themes/Divi_child/fonts/Thunder-SemiBoldLC.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Thunder';
    src: url('/wp-content/themes/Divi_child/fonts/Thunder-BoldLC.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Thunder';
    src: url('/wp-content/themes/Divi_child/fonts/Thunder-ExtraBoldLC.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BabyDoll';
    src: url('/wp-content/themes/Divi_child/fonts/BabyDoll.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: "BabyDoll";
  src: url("/wp-content/themes/Divi_child/fonts/BabyDoll.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Thunder Bold";
  src: url("/wp-content/themes/Divi_child/fonts/Thunder-BoldLC.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Thunder ExtraBold";
  src: url("/wp-content/themes/Divi_child/fonts/Thunder-ExtraBoldLC.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Thunder SemiBold";
  src: url("/wp-content/themes/Divi_child/fonts/Thunder-SemiBoldLC.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
    overflow-x: hidden;
}

html, body {
    overflow-x: hidden;
    max-width: 100%;
}

img::after {
    content: none;
}


/* MENU */

